.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
}
a:link {
	color: #00FF00;
	font-weight: normal;

}
a:visited {
	color: #00FF00;
	text-decoration: underline;

}
a:hover {
	text-decoration: underline;
}
.heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bolder;
	color: #FF0000;
}
.heading2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FF0000;
}
.perfectdarkrss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
}
.xblaperfectdarktable {
	border: 1px dashed #FFFFFF;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #333333;
	color: #00FF00;




}
